Subject: Re: Reporting
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Mon, 3 Dec 2007 12:08:30 -0500

His name was Keith.  I don't recall the last name.  My ticket number is 1828439.  There should be a lot of notes under this ticket.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Monday, December 03, 2007 11:31 AM
  Subject: RE: Reporting

  I will send last week.  Coming soon..I will look into the technical issue, who was the supervisor?  

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, December 03, 2007 10:16 AM
  To: Lynch, David
  Subject: Re: Reporting

  Yes.  We are now starting to get busy.  I think we did  about 23k one or two days last week.  Frank did send me some of the numbers for last week.  He is trying to get everything put in a simpler format so that there is very little input is needed for the necessary results.  He is hoping to have everything completed and in place by Wednesday.  I will let you know if I need your help anymore with this.  If possible, maybe you could send over last weeks numbers.  That way I can compare them with Frank's numbers and make sure everything is carrying through properly.

  Also, we are still getting that strange error "laborlaw"?  I know this is some sort of a pay-flow product error.  This is my log-in for Verisign manager.  I was on the phone Friday again for an extended time yet still are having the same problems.  One order has ten locations and was started 2 weeks ago today.  I really think we need to get this issue escalated.  I think even the "Supervisor level"  support can't fix seem to figure it out.  

  Note: I did notice a couple of things.  It seems that most of these problems are happening on Mastercard transactions and with re-occurring charges.  This could be just coincidence but it is a common thread.  I conveyed this to the support people but they didn't really say anything either way.  I also suggested that the way this thing is behaving is like some sort of filter that may have been turned on or one that was in place was turned off.  I can tell you the first time we saw this was exactly two weeks ago today.  Maybe something was done that weekend before.  Just some thoughts.  Can you check into this further and see if we can't get some real answers.

  Thank you,

  Michael Bishop - LLPS

  ----- Original Message ----- 

    From: Lynch, David 

    To: Mike 

    Sent: Monday, December 03, 2007 10:30 AM

    Subject: Reporting

    Michael,

    I am backtracking since my projects team did not get you the reporting you requested while I was out, sometimes I think that nothing would get done if I got hit by a bus.  When I am adding your numbers up I am coming up with some rather large sales number.  Would you expect an increase in volumes at this time of year?  The numbers are about 10K higher per day than previous numbers.  I want to make sure I get you accurate reporting, please let me know if Nov 29th could have been a $19K day?  

     

    David Lynch

    Enterprise Account Management

    PayPal - The safer, easier way to pay online

    12312 Port Grace Blvd, La Vista, NE 98128

    Direct  402 952 8848  |  Cell  402 253 5570

    Skype  dvdlynch  |  Fax  402 537 5790